SCSI-kort i G5 i classic?

Tråden skapades och har fått 8 svar. Det senaste inlägget skrevs .
1
  • Oregistrerad
  • 2003-10-22 15:33

Dagens fundering:
Idag kör jag en scanner (Screen Cezanne FJ-5000) med ett Adaptec 2940 SCSI kort på en gammal G3/400Mhz. OS 9. Stenålder alltså. Men fungerande...

Funderingar på en ny dubbelpropp G5 finns. Kommer jag att kunna använda min scanner med G5an och bara flytta SCSI-kortet?
Programvaran för scannern finns bara för OS9. Hur blir det då med drivrutiner för SCSI i classic?

Kort sagt; Kommer kalaset att lira under classic med G5an?

  • Medlem
  • Oslo
  • 2003-10-22 16:23

Är ganska säker på att det inte fungerar under Classic! Men varför inte ha kvar din gamla G3? använd den för t.ex scanning och annat! jag har en gammal beige 266 uppklockad till 333Mhz som går som server och Scanner, zipläsare mm. ett snabbare 10/100 nätverkskort gjorde susen "bara 10MBit orginal"

  • Medlem
  • Oslo
  • 2003-10-22 16:38

Kan du inte installera OSX på din maskin och prova under Classic? Det finns ju ett program som heter VueScan som kanske funkar direkt under 10an även om jag inte hittar varken positiv eller negativ info om din Scanner!

Tyvärr får du nog byta SCSI kort för att du skall få den att fungera äver huvud taget i OS X. Adaptec har inget stöd för detta kort i OS X och det fungerar inte utan drivrutiner. Jag vet för vi har 5 sådana kort som vi var tungna att flytta över till PC burkar och skaffa nya till Macarna.

  • Oregistrerad
  • 2003-10-22 22:57

Dessutom är detta ett 5V-kort. Stopppar du in kortet bootar inte ens datorn.

Det enda Adaptec-kortet som funkar är 29/39160, eller om du vill köpa Acard: 67160 tror jag det hette. Allt annat (förutom nått atto-kort) fungerar INTE.

Detta vet jag av egen erfarenhet!

Du kan INTE nå SCSI-kedjorna under classic, fast det var iofs ingen nyhet.

En möjlighet är att köpa en SCSI till Firewire adapter och köra den via den. Om detta är billigare än en ny usb2 scanner tror jag dock inte. Nu känner jag inte till ditt märke eller dess kvalitét men jag tror att du får en bättre scanner för mindre pengar om du köper en ny.

  • Oregistrerad
  • 2003-10-23 22:22
Citat:

Skrevs ursprungligen av tompab
Nu känner jag inte till ditt märke eller dess kvalitét men jag tror att du får en bättre scanner för mindre pengar om du köper en ny.

Sorry! Scannern kostade ca 300 000:-. Snabb, A3+, dia och påsikt i 5000ppi osv, osv... En ny av samma kaliber är nog inte aktuell.

Jag kom just på att programvaran är av "klient-server" varianten. Blir nog till att behålla blådåren som den är och köra servern på den och klient programmet på den nya datorn. Ska testa i morgon om jag kan scanna i classic från min PowerBook!

Ursprungligen av Jonas Lundin:

Dagens fundering:
Idag kör jag en scanner (Screen Cezanne FJ-5000) med ett Adaptec 2940 SCSI kort på en gammal G3/400Mhz. OS 9. Stenålder alltså. Men fungerande...

Funderingar på en ny dubbelpropp G5 finns. Kommer jag att kunna använda min scanner med G5an och bara flytta SCSI-kortet?
Programvaran för scannern finns bara för OS9. Hur blir det då med drivrutiner för SCSI i classic?

Kort sagt; Kommer kalaset att lira under classic med G5an?

Använder själv Adaptec 2930 under OSX och det fungerar bra. Kolla vilka drivrutiner som ligger i systemet under Systeminformation/Programvara/Tillägg.

Den nya G5an Dual 1,8GHz har ju PCI så där bör ju tex ett Adaptec 2930-kort fungera, eller.

Annars kan du kanske anväda en sådan här:
http://www.ratocsystems.com/english/products/subpages/firerex1.html

Ursprungligen av Jonas Lundin:

Dagens fundering:
Idag kör jag en scanner (Screen Cezanne FJ-5000) med ett Adaptec 2940 SCSI kort på en gammal G3/400Mhz. OS 9. Stenålder alltså. Men fungerande...

Funderingar på en ny dubbelpropp G5 finns. Kommer jag att kunna använda min scanner med G5an och bara flytta SCSI-kortet?
Programvaran för scannern finns bara för OS9. Hur blir det då med drivrutiner för SCSI i classic?

Kort sagt; Kommer kalaset att lira under classic med G5an?

The Adaptec SCSI Card 2906 (AVA-2906) and Adaptec PowerDomain 2930 (APD-2930, APD-2930C, APD-2930CU, AHA-2930CU) are 5 V PCI cards and will not fit into the PCI or PCI-X slots in the Apple Power Mac G5 or Xserve G5 according to page 75 of Apple's Power Mac G5 Developer documentation. Due to this hardware incompatibility the 2906 and 2930 will not function in these system. Adaptec has no acceptable replacement at this time.

The Adaptec PowerDomain 29160N (APD-29160N), PowerDomain 29160 (APD-29160) and PowerDomain 39160 (APD-39160) are Universally keyed and will fit into either 5 V or 3.3 V PCI slots, so these cards will fit into PCI or PCI-X slot but have only been tested minimally in the Power Mac G5 and not at all in the Xserve G5. No new issues have been seen with the Power Mac G5.

The HotConnect 8945 (AHA-8945), PowerDomain 2940 (AHA-2940), PowerDomain 2940W (AHA-2940W), PowerDomain 2940UW (AHA-2940UW), PowerDomain 3940 (AHA-3940), PowerDomain 3940UW (AHA-3940UW) are not supported in any system since the Blue and White G3.

.

1
Bevaka tråden